Loading ...
Sorry, an error occurred while loading the content.

Re: ipkg feeds back on track

Expand Messages
  • Brian
    There was some problem upgrading cups from 1.4.3 to 1.4.4, but it has been worked around. -Brian
    Message 1 of 4 , Jun 22, 2010
    • 0 Attachment
      There was some problem upgrading cups from 1.4.3 to 1.4.4, but it has been worked around.

      -Brian

      --- In nslu2-general@yahoogroups.com, "bjorn.kvisli" <bjorn.kvisli@...> wrote:
      >
      >
      > Today I managed to install cups. Was the package missing yesterday?
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.